<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="37" endFrame="142"/>
    <image startFrame="182" endFrame="301"/>
    <image startFrame="344" endFrame="462"/>
    <image startFrame="507" endFrame="543"/>
  </images>
</style>